from django.urls import path

from .views import register, login, logout, delete, change_password

urlpatterns = [
    path("register", register.RegisterView.as_view(), name="register"),
    path("login", login.LoginView.as_view(), name="login"),
    path("logout", logout.LogoutView.as_view(), name="logout"),
    path("delete", delete.DeleteView.as_view(), name="delete"),
    path("change_password", change_password.ChangePasswordView.as_view(), name="change_password")
    
]